project: Strateole-2
flight: ST2_C0_03_TTL3
instrument: LPC - LASP Particle Counter
product:
  title: LPC: Aerosol concentration measurements on the LMD gondola
  version: 03
  date: 2021-07-17
  uuid: ec84bc9f-9c7f-4bd6-a976-bc27484c32e1
date:
  start: 2019-11-19, 052142 UT
  end: 2020-02-20, 151947 UT
PI:
  name: Terry Deshler
  email: deshler@uwyo.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
publisher:
  name: LASP
  email: deshler@uwyo.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
conditions_of_use:
  requirement: contact PI
  acknowledgements: >
     The balloon-borne LPC dataset used in this [study,paper,...] was collected within Strateole-2,
     a French-US initiative supported by CNES, CNRS, NSF, and ESA.
references:
  - citation:
comments:
  - comment1: >
       The aerosol concentration at 31 sizes consist of 5 minute measurements every 30 minutes.
    The 5 minute measurements are completed at 10 second intervals. The measurements of altitude, 
    pressure, temperature, latitude, longitude are obtained from the TSEN measurements on the gondola
    and are made at the same cadence as the LPC measurements. After the first 12 days of the flight 
    a problem caused intermittant preformance of the air pumps. Only measurements when the pump flow 
    rate was greater than/equal to 9 liters per minute are included.
